Bug 1463392 - When installing DSB, dashboard builder should be unselected
When installing DSB, dashboard builder should be unselected
Status: ON_QA
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Dashboard Builder, Installer (Show other bugs)
6.4.0
Unspecified Unspecified
high Severity high
: CR2
: 6.4.0
Assigned To: Thomas Hauser
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 14:33 EDT by Van Halbert
Modified: 2017-12-11 11:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
If you wish to install the Data Services Builder, you must not select the Dashboard Builder. If you attempt to select both, installation will fail.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDVPL-297 Blocker New OpenShift Dedicated and OpenShift Online 2017-12-14 05:40 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.